Subject: Re: [SIP] COMET pathway

From: Romeo Zwart <[email-masked]>
Date: Wed, 26 Jul 2000 15:28:41 +0200

Hi Arnoud,

Not sure if the I-D talks about it explicitly, but it would seem obvious that 
the COMET is on the signalling path, not on the (reserved) media path. 

Romeo

At 03:13 PM 26-07-00 +0200, Arnoud van Wijk (ETM) wrote:

>I was reading the internet draft: <draft-manyfolks-sip-resource-01.txt>
>It talks about QoS and using the COMET method.
>
>One thing is a bit unclear to me.
>Does a COMET message follow the SAME pathway as the SIP INVITE message?. Or does the COMET follow the pathway that has been reserved (according to resource requests)? (see point 5. SIP extension: The COMET Method).
>Like that the COMET message is the first "user" of the reserved pathway. 
>
>I appreciate any feedback.
>Thanks
>
>Arnoud van Wijk
>
>_______________________________________________________________
>ERICSSON TELECOMMUNICATIE BV
>Arnoud van Wijk
>Research & Development
>ETM/BL/RE
>Fax: +31-161 247569
>_______________________________________________________________
>
>
>
>
>
>_______________________________________________
>SIP mailing list
>[email-masked]
>http://lists.bell-labs.com/mailman/listinfo/sip

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip